<?php

use Illuminate\Support\Facades\Route;
use Modules\Docs\Http\Controllers\DocsController;

Route::middleware(['auth'])->group(function ()
{
    Route::get('/docs', [DocsController::class, 'index'])->name('docs.index');
    Route::get('/docs/{document}/download', [DocsController::class, 'download'])->name('docs.download');
});